name: comfyui_api_sdk
description: A Dart SDK for interacting with ComfyUI API
version: 0.1.0

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  http: ^1.3.0
  web_socket_channel: ^3.0.2
  uuid: ^4.5.1
  json_annotation: ^4.9.0
  freezed_annotation: ^3.0.0

dev_dependencies:
  lints: ^5.1.1
  test: ^1.21.0
  mockito: ^5.4.5
  build_runner: ^2.4.14
  freezed: ^3.0.4
  json_serializable: ^6.7.1